package com.cuit.basin.base.biz;

import lombok.extern.slf4j.Slf4j;
import org.mybatis.spring.annotation.MapperScan;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import org.springframework.cloud.client.discovery.EnableDiscoveryClient;

@Slf4j
@MapperScan(basePackages = "com.cuit.basin.base.biz.dao")
@SpringBootApplication
@EnableDiscoveryClient
public class BasinBaseServiceBizApplication {

    public static void main(String[] args) {
        SpringApplication.run(BasinBaseServiceBizApplication.class, args);
        log.info("服务启动成功...");
    }

}
